/* 
	|| Stylesheet voor Grabbits.nl 
	|| Copyright 2010 - 2019 Voorloper.com 
*/

@font-face {
    font-family: 'open_sansregular';
    src: url('https://www.grabbits.nl/font/OpenSans-Regular-webfont.eot');
    src: url('https://www.grabbits.nl/font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.grabbits.nl/font/OpenSans-Regular-webfont.woff2') format('woff2'),
         url('https://www.grabbits.nl/font/OpenSans-Regular-webfont.woff') format('woff'),
         url('https://www.grabbits.nl/font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('https://www.grabbits.nl/font/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('https://www.grabbits.nl/font/OpenSans-Light-webfont.eot');
    src: url('https://www.grabbits.nl/font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.grabbits.nl/font/OpenSans-Light-webfont.woff2') format('woff2'),
         url('https://www.grabbits.nl/font/OpenSans-Light-webfont.woff') format('woff'),
         url('https://www.grabbits.nl/font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('https://www.grabbits.nl/font/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
	font-family: "open_sanslight";
	font-size: 2rem;
	color: #787878;
}

h2 {
	font-family: "open_sanslight";
	font-size: 1.7rem;
	color: #787878;
}
	
p {
	font-family: "open_sansregular";
	font-size: 1rem;
	color: #3D3D3D;;
}

p p {
	margin: 0;
	padding: 0;
	font-size: inherit;
}
	
#social {
border: 0px solid black;
width: 100%;
height: 50px;
clear: both;
margin: 0em;
}

#social ul {
padding: 0;
margin: 0;
float: left;
}

#social li {
float: left;
height: 40px;
display: block;
border: 0px solid white;
margin-right: 20px;
}

#social .fb {

}

#social .gp {
width: 40px;
overflow: hidden;
}

#social .tw {
width: 80px;
overflow: hidden;
}

.fb-share-button {
	float: left;	
}

.pinterestpin {
	float: left;
	margin-left: 1rem;
}

#main #center a:link, .contentrow a.txt:link {
text-decoration: none;
color: black;
border-bottom: 1px dotted black;
}

#main #center a:visited, .contentrow a.txt:visited {
text-decoration: none;
color: black;
border-bottom: 1px dotted #999;
}

#main #center a:hover, .contentrow a.txt:hover {
text-decoration: none;
color: black;
border-bottom: 1px solid black;
}

#main #center a:active, .contentrow a.txt:active {
text-decoration: none;
color: black;
border-bottom: 0px solid black;
}

fieldset {
border: 0;
padding: 0;
margin: 0;
}

.lefter .topten24, .recenteactiviteiten {
padding: 0.5rem;

}

.lefter .topten24 ul {
list-style: none;
margin-left: 0;
font-size: 0.8rem;
}

.lefter abbr, #hoofdartikel abbr, .recenteactiviteiten abbr {
font-size: 100%;
color: #4A73A5;
}

.lefter abbr[title], #hoofdartikel abbr[title], .recenteactiviteiten abbr[title] {
border-bottom:0 ;
}

.lefter .topten24 ul li{
padding-bottom: 0.45rem;
}

.recenteactiviteiten p {
font-size: 0.9rem;
}

#cat_ad {
margin: 0;
}

#cat_ad a:link, #cat_ad a:visited, #cat_ad a img {
width: 100%;
}

#cat_ad img, #column img {

padding: 0;
}

#cat_ad p {
font-size: smaller;
padding: 10px;
margin: 0;
}

#column {
border: 0px solid black;
border-top: 1px solid #c3c3c3;

background: white;
margin: 0;
padding: 0;
}

#column h1 {
background: #76BE24;
color: white;
margin: 0;
padding: 0;
padding-top: 3px;
padding-bottom: 3px;
text-align: center;

font-size: 1.5em;
}

#column h2 {
font-size: 1em;
padding: 10px;
padding-bottom: 0px;
margin: 0;
}

#column h2 a:link {
font-size: 1em;
line-height: 1.3em;
margin: 0;
margin-bottom: 0px;
text-decoration: none;
border-bottom: 0;
font-weight: bold;
}

#column h2 a:visited {
font-size: 1em;
line-height: 1.3em;
margin: 0;
margin-bottom: 0px;
text-decoration: none;
border-bottom: 0;
font-weight: bold;
}

#column h2 a:hover {
font-size: 1em;
line-height: 1.3em;
margin: 0;
margin-bottom: 0px;
text-decoration: underline;
font-weight: bold;
padding-bottom: 2px;
}

#column h2 a:active {
font-size: 1em;
line-height: 1.3em;
margin: 0;
margin-bottom: 0px;
text-decoration: underline;
font-weight: bold;
}

#column p {
padding: 10px;
font-weight: normal;
color: black;
margin: 0;
}

#column a:link {
text-decoration: none;
border-bottom: 1px dotted #999;
color: #4A73A5;
font-weight: normal;
padding: 0;
}

#column a:visited {
padding: 0;
text-decoration: none;
color: #4A73A5;
border-bottom: 1px dotted #999;
font-weight: normal;
}

#column a:hover {
padding: 0;
text-decoration: none;
color: #4A73A5;
border-bottom: 1px solid black;
}

#column a:active {
padding: 0;
text-decoration: none;
color: #4A73A5;
border-bottom: 1px solid black;
}

img.samenvatting {
float: left;
margin-right: 12px;
}

.tekst_samenvatting {
float: right;
}

.grijs {
color: grey;
}

.afbeelding-links {
margin: 25px;
margin-left: 0px;
}

.afbeelding-links {
border: 0;
}

.afbeelding-rechts {
margin: 25px;
margin-right: 0px;
}

.afbeelding-rechts {
border: 0;
}

textarea {
width: 95%;
}

.small {
font-size: smaller;
}

#main #right {
float: left;
width: 252px;
overflow: hidden;
background: url("https://www.grabbits.nl/pic/artikelpreviewbig_bg.png") repeat-x bottom left #F1FBE8;
color: #4A73A5;
border-bottom: 1px solid #c3c3c3;
}

#promotie_bij_ervaring {
float: left;
width: 252px;
background: white;
color: #293C4C;
}

#promotie_bij_ervaring p {
padding: 15px;
font-size: 0.9em;
}


#communicatiebox {
float: left;
background: #005FAE;
}

#communicatiebox #cat {
width: 252px;
}

#communicatiebox #cat ul, .ctas ul {
border: 0px solid #293C4C;
list-style: none;
padding: 0;
margin: 0;
border-top: 1px solid #293C4C;
}

#communicatiebox #cat ul li, .ctas ul li {
background: url("https://www.grabbits.nl/pic/topnav_bg.png") repeat-x left bottom #76BE24;

margin: 0;
text-align: center;
padding: 11px;
border-bottom: 1px solid #293C4C;
font-size: 0.95rem;
font-weight: normal;
}

#communicatiebox #cat ul li a, .ctas ul li a {
color: white;
font-weight: normal;
background: none!important;
border-bottom: 0!important;
}

#communicatiebox #content {
padding: 15px;
width: 252px;
}

#communicatiebox #content p {
padding-bottom: 0;
margin-bottom: 0;
color: white;
}

#communicatiebox #content a:link, #communicatiebox #content a:link p {
font-size: small;
color: white;
text-decoration: none;
}

#communicatiebox #content a:visited, #communicatiebox #content a:visited p {
font-size: small;
color: white;
text-decoration: none;
}

#communicatiebox #content a:hover, #communicatiebox #content a:hover p {
color: white;
text-decoration: underline;
}

#communicatiebox #content a:active, #communicatiebox #content a:active p {
color: white;
text-decoration: underline;
}

#communicatiebox #zoekinfo {
padding: 15px;
padding-top: 2px;
padding-bottom: 6px;
background: url("https://www.grabbits.nl/pic/nav_bg.png") repeat-x bottom left #005FAE;
}

#communicatiebox #zoekinfo h3 {
font-size: small;
font-weight: normal;
color: white;
border-top: 1px solid #146CB4;
border-bottom: 1px solid #146CB4;
padding-top: 2px;
padding-bottom: 3px;
margin-top: 0;
}

#communicatiebox #zoekinfo p {
font-size: 10px;
color: white;
}

#communicatiebox #zoekinfo a:link {
color: white;
text-decoration: none;
border-bottom: 1px dotted white;
}

#communicatiebox #zoekinfo a:visited {
color: white;
text-decoration: none;
border-bottom: 0px dotted white;
}

#communicatiebox #zoekinfo a:hover {
color: white;
text-decoration: none;
border-bottom: 1px solid white;
}

#communicatiebox #zoekinfo a:active {
color: white;
text-decoration: none;
border-bottom: 1px solid white;
}

#communicatiebox #zoekinfo a.zoekterm {
color: #B5E650;
}

#topbar {
text-align: center;
padding-top: 8px;
padding-bottom: 2px;

background: #005FAE;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #c3c3c3;
}

.verplicht_veld {
float: left;
}

h3.field_label_publiceer {
font-weight: normal;
clear: right;
padding-bottom: 0;
margin-bottom: 0;
}

.radio_field {
display: none;
}

p.publiceer_p {
padding-bottom: 0;
padding-top: 0;
margin-bottom: 0;
margin-top: 0;
font-size: 0.8em;
color: #3D3D3D;
}

#reclame_rechts {
float: left;
background: white;
width: 250px;
height: 250px;
border-bottom: 1px solid #c3c3c3;
padding: 1px;
}

#artikel-reclame_rechts {
float: left;
background: white;
width: 250px;
height: 250px;
border-bottom: 1px solid #c3c3c3;
padding: 1px;
}

#reclame-in-artikel {
float: left;
width: 250px;
height: 250px;
border: 0px solid #c3c3c3;
padding: 2px;
margin-top: 0em;
margin-right: 1em;
position: relative;
}

#reclame-na-artikel {
width: 100%;
max-height: 280px;
border: 0px solid #c3c3c3;
padding: 2px;
margin: 1rem auto;
padding-top: 1rem;
}

.opruimen {
display: none;
}

.cat_img {
margin-top: 0.5em;
}

#zoeken {
border-bottom: 1px solid #c3c3c3;
padding-top: 5px;
padding-bottom: 5px;
text-decoration: none;
color: white;
background: url("https://www.grabbits.nl/pic/nav_bg.png") repeat-x bottom left #005FAE;
}

#zoeken input {
float: left;
margin-left: 5px;
}

#zoeken button {
margin-right: 5px;
}

body {
font-family: "open_sansregular", arial, sans-serif;
padding: 0;
margin: 0;
background: #293C4C;
}

#contain {
padding: 0;
margin: 0 auto;
width: 1102px;
}

.contain {
padding: 0;
margin: 0 auto;
max-width: 640px;
}

.content {
padding: 20px;
margin: 0;
background: url("https://www.grabbits.nl/pic/artikelpreviewbig_bg.png") repeat-x bottom left #F1FBE8;
border: 1px solid #c3c3c3;
border-top: 0;
max-width: 598px;
}

.publiceer-blok {
display: block;
clear: both;
}

.publiceer-blok input {
padding: 5px;
padding-left: 8px;
border: 1px solid #ccc;
}

.publiceer-blok .button {
color: white;
padding-right: 8px!important;
border: 0;
}

.publiceer-blok input[type="file"] {
border: 0;
padding-left: 0;
}

.publiceer-blok input[type="text"] {
border: 1px solid #ccc;
padding-left: 0;
width: 95%;
}

.publiceer-blok label {
font-weight: bolder;
margin-top: 3rem;
padding-bottom: 1.2rem;
display: block;
}

.publiceer-blok label.title {
font-weight: bolder;
padding-bottom: 1.2rem;
margin-top: 0;
display: block;
}


img.ihome {
vertical-align: middle;
margin-right: 0.45rem;
padding-bottom: 0 !important;
}


button img {
float: left;
margin-right: 0.8rem;
vertical-align: middle;
border: 0;
padding-top: 0.2rem;
}


button, .button {
	font-family: "open_sanslight";
	margin: 0;
	padding: 5px 10px;
	padding-right: 35px !important;
	background-color: #005FAE !important;
	display: block;
}

.dropdown.button::after, button.dropdown::after {
	right: 10px;
}

ul.f-dropdown {
padding: 0!important;
}

.f-dropdown {
	max-width: 95%;
	border: 0;
	background: none;
	padding-left: 0;
}

button:hover, button:focus, .button:hover, .button:focus {
border: none !important;
}

.knop {
float: right;
}

.knop img {
border: 0;
}

p.subtitle {
font-size: 0.8em;
padding-top: 0;
margin-top: 0;
}

ul#topnav {
float: right;
list-style: none;
margin: 0;
margin-right: 0em;
margin-top: 2em;
padding: 0;
font-size: smaller;
color: white;
clear: both;
}

ul#topnav li {
background: url("https://www.grabbits.nl/pic/topnav_bg.png") repeat-x left bottom #76BE24;
float: left;
margin: 0;
margin-bottom: 1px;
padding: 10px;
border: 1px solid #293C4C;
}

ul#topnav li a {
padding-left: 0.7em;
padding-right: 0.7em;
color: white;
}

ul#topnav li.open {
border-left: 0px solid #293C4C;
}

ul#topnav li.close {
border-right: 0px solid #293C4C;
}

#head {
margin: 0;
padding: 0;
border: 1px solid #c3c3c3;
background: #F1FBE8;
clear: both;
width: 1100px;
height: 193px;
}


#head a {
text-decoration: none;
border: 0;
}

#head a img {
border: 0;
padding: 0;
margin: 0;
}

.head {
overflow: auto;
clear: both;
border: 1px solid #c3c3c3;
}

.head a img {
float: left;
border: 0;
padding: 0;
margin: 0;
}

#main {
float: left;
width: 1100px;
padding: 0px;
border: 1px solid #c3c3c3;
border-top: 0px;
background: url("https://www.grabbits.nl/pic/main_bg.jpg") no-repeat left bottom #F1FBE8;
}

#main #left {
float: left;
width: 193px;
overflow: hidden;
background: url("https://www.grabbits.nl/pic/artikelpreviewbig_bg.png") repeat-x bottom left #F1FBE8;
color: #4A73A5;
border-bottom: 1px solid #c3c3c3;
}

#main #left img.rss {
padding: 10px;
float: left;
border: 0;
}

#main #left a.rss:link {
float: left;
margin-top: 28px;
text-decoration: none;
border-bottom: 1px dotted #999;
color: #4A73A5;
font-size: 0.65em;
font-weight: normal;
}

#main #left a.rss:visited {
float: left;
margin-top: 28px;
text-decoration: none;
color: #4A73A5;
font-size: 0.65em;
border-bottom: 1px dotted #999;
font-weight: normal;
}

#main #left a.rss:hover {
text-decoration: none;
color: #4A73A5;
font-size: 0.65em;
border-bottom: 1px solid black;
}

#main #left a.rss:active {
text-decoration: none;
color: #4A73A5;
font-size: 0.65em;
border-bottom: 1px solid black;
}

.nav {

background: #74C93C;
border-bottom: 0px solid #c3c3c3;
}

.nav ul {
list-style: none;
padding: 0;
margin: 0;
font-size: 0.8rem;
}

.nav ul li {
}

.nav ul li ul  {
}

.nav ul li a:link {
display: block;
border-bottom: 1px solid #c3c3c3;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
text-decoration: none;
color: white;
background: url("https://www.grabbits.nl/pic/nav_bg.png") repeat-x bottom left #005FAE;
}

.nav ul li a:visited {
display: block;
border-bottom: 1px solid #c3c3c3;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
text-decoration: none;
color: white;
background: url("https://www.grabbits.nl/pic/nav_bg.png") repeat-x bottom left #005FAE;
}

.nav ul li a:hover {
text-decoration: underline;
color: white;
background: #002F57;
}

.nav ul li a:active {
text-decoration: none;
color: white;
background: url("https://www.grabbits.nl/pic/nav_bg.png") repeat-x bottom left #005FAE;
}


.nav ul li a.current:link, .nav ul li a.current:visited, .nav ul li a.current:hover, .nav ul li a.current:active {
display: block;
border-bottom: 1px solid #c3c3c3;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
text-decoration: none;
color: #4A73A5;
background: #F1FBE8;
cursor: default;
}



#hoofdartikel_home img, #hoofdartikel_home img a {
	border: 0;
}



#hoofdartikel, .teaser, .meer_artikelen {
border: 1px solid #c3c3c3;
border-top: 0;
background: url("https://www.grabbits.nl/pic/artikelpreviewbig_bg.png") repeat-x bottom left #F1FBE8;
padding: 25px;
padding-top: 14px;
margin: 0;
}

#main #center #hoofdartikel p, #main #center .meer_artikelen p, #main #center #hoofdartikel_home p {
font-size: small;
color: #3D3D3D;
margin-bottom: 0;
padding-bottom: 0;
}

#hoofdartikel a:link, #hoofdartikel a:visited, .topten24 a:link, .topten24 a:visited, .recenteactiviteiten a:link, .recenteactiviteiten a:visited, .leesverder a:link, .leesverder a:visited, .meer_artikelen a:link, .meer_artikelen a:visited {
	text-decoration: none;
	color: #4A73A5;
	border-bottom: 1px dotted black;
}

#hoofdartikel a:hover, #hoofdartikel a:active, .topten24 a:hover, .topten24 a:active, .recenteactiviteiten a:hover, .recenteactiviteiten a:active, .leesverder a:hover, .leesverder a:active, .meer_artikelen a:hover, .meer_artikelen a:active {
	text-decoration: none;
	border-bottom: 1px solid black;
}

blockquote {
font-size: 0.8em;
color: #3D3D3D;
padding: 0.5em;
background: #F7FDF2;
}

#main #center #hoofdartikel #fotohome  {
float: left;
border: 1px solid #c3c3c3;
width: 200px;
height: 200px;
overflow: hidden;
margin-right: 25px;
margin-bottom: 25px;
}

#hoofdartikel img {
	padding-bottom: 0.5rem;
}

#main #center #hoofdartikel .Links img {
position: relative;
left: 0px;
}

#main #center #hoofdartikel .Midden img {
position: relative;
left: -200px;
}

#main #center #hoofdartikel .Rechts img {
position: relative;
left: -400px;
}

#hoofdartikel #vouw  {
position: relative;
height: 305px;
overflow: hidden;
}

#hoofdartikel .hoofdartikel_lees_verder a {
color: #4A73A5;
}

#hoofdartikel .hoofdartikel_lees_verder a:link, a.hoofdartikel_lees_verder:link {
color: #4A73A5;
}

#hoofdartikel .hoofdartikel_lees_verder a:visited, a.hoofdartikel_lees_verder:visited {
color: #4A73A5;
}

#hoofdartikel .hoofdartikel_lees_verder a:hover, a.hoofdartikel_lees_verder:hover  {
color: #4A73A5;
text-decoration: underline;
}

#hoofdartikel .hoofdartikel_lees_verder a:active, a.hoofdartikel_lees_verder:active {
color: #4A73A5;
text-decoration: underline;
}

#hoofdartikel .foot  {
float: left;
font-size: 0.8em;
padding: 0;
padding-top: 11px;
margin-bottom: 0;
}

.right {
float: right;
padding-top: 5px;
margin-right: 1.3rem;
}

p.titelinleiding {
margin-bottom: 0 !important;
}

a.huidigepagina {
border: 0 !important;
color: black !important;
cursor: default;}

#hoofdartikel ul#reageer_home {
float: right;
padding: 0;
margin: 0;
margin-top: 3px;
list-style: none;
}

#hoofdartikel ul#reageer_home li {
float: left;
padding-left: 1em;
}

#hoofdartikel ul#reageer_home li a:link {
display: block;
color: #4A73A5;
margin-right: 2em;
padding: 0;
padding-top: 5px;
}

#hoofdartikel ul#reageer_home li a:visited {
color: #4A73A5;
margin-right: 2em;

}

#hoofdartikel ul#reageer_home li a:hover {
color: #4A73A5;
margin-right: 2em;

}

#hoofdartikel ul#reageer_home li a:active {
color: #4A73A5;
margin-right: 2em;

}

#hoofdartikel ul#reageer_home li button  {
	margin-left: 1em;
}

#hoofdartikel ul#reageer_home img {
border: 0;
}

#hoofdartikel .reageer a:link {
font-size: 0.6em;
color: #4A73A5;
margin-right: 2em;
padding: 0;
}

#hoofdartikel ul, #hoofdartikel ul p, #hoofdartikel ol, #hoofdartikel ol p  {
	padding-left: inherit;
}

#hoofdartikel .reageer a:visited {
font-size: 0.6em;
color: #4A73A5;
margin-right: 2em;
padding: 0;
}

#hoofdartikel .reageer a:hover {
font-size: 0.6em;
color: #4A73A5;
margin-right: 2em;
padding: 0;
}

#hoofdartikel .reageer a:active {
font-size: 0.6em;
color: #4A73A5;
margin-right: 2em;
padding: 0;
}

#hoofdartikel .reageer img {
border: 0;
}


h1 a:link, h1.title a:link, a.imglink:link, h1 a:visited, h1.title a:visited, a.imglink:visited {
text-decoration: none;
color: #787878;
border-bottom: 0px dotted black !important;
}


h1 a:hover, h1.title a:hover, a.imglink:hover {
text-decoration: none;
color: black;
border-bottom: 0px solid black;
}

h1 a:active, h1.title a:active,  a.imglink:active  {
text-decoration: none;
color: black;
border-bottom: 0px solid black;
}


#main #center .artikellinks, #main #center .artikelmidden, #main #center .artikelrechts {
background: url("https://www.grabbits.nl/pic/artikelpreviewbig_bg.png") repeat-x bottom left #F1FBE8;
padding: 0px;
width: 217px;
border: 1px solid #c3c3c3;
border-top: 0;
}

#main #center .artikellinks .small_vouw, #main #center .artikelmidden .small_vouw, #main #center .artikelrechts .small_vouw {
position: relative;
height: 165px;
overflow: hidden;
padding: 10px;
padding-bottom: 0;
}

#main #center .smallartikel_lees_verder a:link {
color: #4A73A5;

}

#main #center .smallartikel_lees_verder a:visited {
color: #4A73A5;

}

#main #center .smallartikel_lees_verder a:hover {
}

#main #center .smallartikel_lees_verder a:active {
}


#main #center .artikellinks h1, #main #center .artikelmidden h1, #main #center .artikelrechts h1 {
font-weight: bold;
font-size: 0.92em;
padding-top: 0;
margin-top: 0;
color: #787878;
}

#main #center .artikellinks p, #main #center .artikelmidden p, #main #center .artikelrechts p {
font-size: 0.7em;
padding-top: 0;
margin-top: 0;
color: #3D3D3D;
}

#main #center .artikellinks {
float: left;
border-left: 1px solid #c3c3c3;
border-right: 0;
}

#main #center .artikelmidden {
float: left;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
}

#main #center .artikelrechts {
float: left;
border-left: 0px;
}

.meer_artikelen_overgang {
padding: 0.8rem;
border: 1px solid #FCFEFA;

}

.meer_artikelen_overgang p {
padding: 0;
margin: 0;
font-weight: bolder;
}

.meer_artikelen_one {
background: #FCFEFA;
padding: 0.8rem;
}

.meer_artikelen_two {
background: #F1FBE8;
padding: 0.8rem;
border: 1px solid #FCFEFA;
}

.space {
margin-top: 1.5rem;
}


#main #reclame_center_right {
float: left;
width: 250px;
height: 380px;
border: 1px solid black;
border-left: 0;
border-right: 0;
background: white;
}

#main #center_rechts {
float: left;
width: 222px;
height: 310px;
background: url("https://www.grabbits.nl/pic/artikelpreviewbig_bg.png") repeat-x bottom left #F1FBE8;
padding: 15px;
border-bottom: 1px solid #c3c3c3;
margin: 0;
}

#main #center_rechts h2 {
font-size: 0.7em;
color: #5A83B5;
font-weight: bold;
}

#main #center_rechts a:link {
text-decoration: none;
border-bottom: 1px dotted #999;
color: #4A73A5;
font-size: 0.65em;
font-weight: normal;
}

#main #center_rechts a:visited {
text-decoration: none;
color: #4A73A5;
font-size: 0.65em;
border-bottom: 1px dotted #999;
font-weight: normal;
}

#main #center_rechts a:hover {
text-decoration: none;
color: #4A73A5;
font-size: 0.65em;
border-bottom: 1px solid black;
}

#main #center_rechts a:active {
text-decoration: none;
color: #4A73A5;
font-size: 0.65em;
border-bottom: 1px solid black;
}

p#foot {
text-align: center;
margin: 0 auto;
padding-top: 1rem;
color: white;
font-size: 0.8rem;
}

#foot a:link {
padding-left: 5px;
padding-right: 5px;
color: white;
text-decoration: none;
}

#foot a:visited {
color: white;
text-decoration: none;
padding-left: 5px;
padding-right: 5px;
}

#foot a:hover {
background: white;
color: black;
text-decoration: none;
padding-left: 5px;
padding-right: 5px;
}

#foot a:active {
color: white;
text-decoration: none;
padding-left: 5px;
padding-right: 5px;
}

#main #publiceer {
float: left;
width: 100%;
background: url("https://www.grabbits.nl/pic/artikelpreviewbig_bg.png") repeat-x bottom left #F1FBE8;
border-bottom: 1px solid #c3c3c3;
margin-bottom: 3em;
}

#main #smart-publiceer {
float: left;
background: url("https://www.grabbits.nl/pic/artikelpreviewbig_bg.png") repeat-x bottom left #F1FBE8;
border-bottom: 1px solid #c3c3c3;
margin-bottom: 3em;
position: relative;
width: 100%;
}


#main #publiceer #publinks, #main #smart-publiceer #publinks {
float: left;
width: 535px;
overflow: hidden;
padding: 25px;
padding-bottom: 0;
margin-bottom: 0;
height: auto;
}

#main #publiceer #pubrechts, #main #smart-publiceer #pubrechts {
float: right;
padding: 25px;
}


#main #profiel {

padding: 25px;

margin-bottom: 0;
background: url("https://www.grabbits.nl/pic/artikelpreviewbig_bg.png") repeat-x bottom left #F1FBE8;
border-bottom: 1px solid #c3c3c3;
margin-bottom: 3em;

}

#closemenice {
clear: both;
margin: 0;
padding: 0;
height: 3px;
width: 100%;
overflow: hidden;
}

.closemenice {
clear: both;
margin: 0;
padding: 0;
height: 3px;
width: 100%;
overflow: hidden;

}


#fb-like {
	float: left;
}

.fbhome .fb-like {
clear:left;
	padding: 10px 40px;
	width: 195px;
	background: white;
	margin: 0;
}


#reclame-foot {
float: left;
padding-top: 1em;
padding-left: 93px;
width: 468px;
}

#saef_reclame, #saef_graankorrel, #saef_foto_drieluik, #saef_google_adwords {
display: none;
}

label.error {
	float: left;

	margin-top: 15px;
  	margin-left: 0px;
  	background: url("https://www.grabbits.nl/pic/unchecked.gif") no-repeat 0px 0px;
  	padding-left: 20px;
  	padding-bottom: 2px;
  	font-weight: normal;
}

label.checked {
	float: left;

	margin-left: 15px;
	margin-top: 15px;
	background:url("https://www.grabbits.nl/pic/checked.gif") no-repeat 0px 0px;
}

#tellen {

}

#totaaltellen {
	background: transparent;
	border: 0;
	font-size: large;
	resize: none;
	width: 300px;
}

#totaaltellen input {
	background: transparent;
	border: 0;
	font-size: large;
}

#smartcounter {
	position: absolute;
	top: 40px;
	left: 700px;
	
}

form #samenvatting, form #inleiding, form #artikel {	
	resize: vertical;
	}

.publiceer-blok {
	position: relative;
	margin-top: 10px;
}

h3.field_label_publiceer {
	margin-bottom: 1em;
}


label.samenvatting, label.inleiding, label.ervaring {

}
.plusminus  {
position: absolute;
top: 3px;
left: 155px;
}

.status {
	margin-bottom: 1em;
}

.search-in-content input {
	float: left;
	padding: 5px;
	font-size: larger;
}

.search-in-content .knop {
	float: left;
	font-size: larger;
	padding: 12px;
	
}

.verdwijn {
	border: 0;
	background: transparent;
	font-size: medium;
}

.verdwijn:hover {
	background: rgba(255,255,255,0.7);
}

.melding {
	background: rgba(255,255,255,0.5);
	padding: 20px;
	border: 1px solid rgba(0,0,0,0.5);
	margin: 20px 0px;
}

.melding img {
	float: left;
	padding: 0px 15px 0px 0px;
	vertical-align: middle;
}

.intxtimg {
margin-right: 0.2rem;
}

/* form opmaak */

.lux {
	padding: 6px;
	font-size: medium;
}

/* profiel */
img.profielimg {


}

.profielinf {

	font-size: small;
	display: block;
}

.profielinf ul {
	margin-top: 0;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	font-size: small;
}

.profielinf h2.firsttop {
	margin: 0;
	padding: 0;
}

.profielinf a, .profielinf a:link, .profielinf a:visited {
	text-decoration: none;
	color: black;
	border-bottom: 1px dotted black;
}

.profielinf a:hover {
	text-decoration: none;
	color: black;
	border-bottom: 1px solid black;
}

.profielinf a:active {
	text-decoration: none;
	color: black;
	border-bottom: 0px solid black;
}

.profielinf a.imglink {
border: 0;
}

.contentrow {
	background: #F1FBE8;
}

.lastrow {
	background: url("https://www.grabbits.nl/pic/main_bg.jpg") no-repeat left bottom #F1FBE8;
	height: 85px;
}

.firstrow {
	background: #293C4C;
}

a.grabbitshead, .grabbitshead img {
	padding: 0;
	margin: 0;
	width: 100%;
}

fieldset legend {
background: none!important;
}

table {
  width: 100%;
  background: #FFFFFF;
  border: solid 1px #DDDDDD;
  margin-bottom: 1.25rem;
  table-layout: auto;
}


/* registratieformulier */
#main #center #hoofdartikel form fieldset {

}

.nietgeheelnodig {
	color: transparent;
}

.gegevensbewerken {
position: relative;
top: -3px;
	margin-left: 10px;
}

.gototop {
position: fixed;
bottom: 3rem;
right: 6%;
width: 72px;
z-index: 4;
}

#bovenkant {
position: absolute;
top: 0;}

.right-off-canvas-toggle {
	position: relative;
  width: 44px;
  height: 44px;
  background: transparent;
  border-radius: 0.25em;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  z-index: 2;
}
.right-off-canvas-toggle span {
  position: absolute;
  display: block;
  width: 20px;
  height: 2px;
  background: white;
  top: 50%;
  margin-top: -1px;
  left: 50%;
  margin-left: -10px;
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
}
.right-off-canvas-toggle span::before, .right-off-canvas-toggle span::after {
  content: '';
  position: absolute;
  left: 0;
  background: inherit;
  width: 100%;
  height: 100%;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s, background 0s;
  -moz-transition: -moz-transform 0.3s, background 0s;
  transition: transform 0.3s, background 0s;
}
.right-off-canvas-toggle span::before {
  top: -6px;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
}
.right-off-canvas-toggle span::after {
  bottom: -6px;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);

}

.right-off-canvas-menu ul {
	font-family: "open_sanslight";
}
.move-right .exit-off-canvas, .move-left .exit-off-canvas { 
box-shadow:none; 
}
.move-left .exit-off-canvas {
  background: rgba(255, 255, 255, 0.7);
}

.right-off-canvas-menu {
background: #293C4C;
}

.zoeken {
position: relative;
background:  #005FAE;
}

.zoeken input {
margin-bottom: 0;
padding: 3px;
padding-left: 8px;
border: 0;
}

.zoeken .knop {
padding: 0;
margin: 0;
font-size: medium;
position: absolute;
top: 5px;
right: 5px;
}

.zoeken button, .zoeken .button {
font-size: 1rem;
padding: 3px;
padding-left: 8px;
padding-right: 8px!important;
margin-right: 0;
}

.right-off-canvas-menu ul {
list-style: none;
padding-left: 0;
margin-top: 0.7rem;
margin-left: 0;
}

.right-off-canvas-menu ul a:link, .right-off-canvas-menu ul a:visited {
display: block;
border-bottom: 1px solid #c3c3c3;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
width: 100%
text-decoration: none;
color: white;
background: url("https://www.grabbits.nl/pic/nav_bg.png") repeat-x bottom left #005FAE;
}

.right-off-canvas-menu ul a:hover, .right-off-canvas-menu ul a:active {
text-decoration: underline;
color: white;
background: #002F57;
margin-left: 15px;
}

.cookiemelding {
	position: fixed;
	top: 0;
	width: 100%;
	background: #FFFFBF;
	border-bottom: 2px solid white;
	padding: 5px;
	color: black;
	z-index: 200;
}

.cookiemelding p {
	max-width: 920px;
	margin: 0 auto;
}

.cookiemelding .actie {
	margin-top: 1rem;
	text-align: center;
}

.cookiemelding .cookiebutton {
	margin-right: 10px;
	margin-top: 10px;
	padding: 2px 5px;
	background: black;
	color: white;
}

// Small screens
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) { 
ul#topnav {
margin-top: 1em;
}

h1.title {
font-size: 1.3rem;
}

ul#topnav li a {
padding-left: 0.4rem;
padding-right: 0.4rem;
color: white;
}

} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

// XXLarge screens
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */
